@charset "utf-8"; /*CSSDocument*/


/*CSS Reset
********************************************************************************/
*{
	outline:0;
	outline:none;
	margin:0;
	border:0 none;
	padding:0;
	vertical-align:baseline;
	font-weight:inherit;
	font-family:inherit;
	font-style:inherit;
	font-size:100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	outline:0;
	margin:0;
	border:0;
	padding:0;
	vertical-align:baseline;
	font-size:100%;
	background:transparent;
}
body{ line-height:1; }
ol, ul{ list-style:none; }
blockquote, q{ quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after{
	content:'';
	content:none;
}
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{ font-size:0; }

a, select, button{ cursor:pointer; }

a:link, a:visited, a:hover, a:active{
	text-decoration:none;
	outline-style:none;
	outline-width:0px;
	-moz-outline:none;
	outline:none;
}


/*Common
********************************************************************************/
html, body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

.cboth{ clear:both; }
.allclr{
	margin:0px;
	border:0px;
	padding:0px;
	width:0px;
	height:0px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	clear:both;
}

.cfix:before, .cfix:after{
	content:"";
	display:table;
}
.cfix:after{ clear:both; }
.cfix{ zoom:1; } /* for IE6/7 */

.hidden, #notice{ display:none; }

hr{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }

/*********************/
.fl-left{ float:left; }
.center{ margin:0 auto; }
.fl-right{ float:right; }

.al-left{ text-align:left; }
.al-center{ text-align:center; }
.al-right{ text-align:right; }

.al-top{ vertical-align:top; }
.al-middle{ vertical-align:middle; }
.al-bottom{ vertical-align:bottom; }

.bottom{
	position:absolute;
	vertical-align:bottom;
	bottom:0;
}


/*Space
********************************************************************************/
.spc0, .spc5, .spc10, .spc15, .spc20, .spc25, .spc30,
.spc-top0, .spc-top5, .spc-top10, .spc-top15, .spc-top20, .spc-top25, .spc-top30,
.spc-btm0, .spc-btm5, .spc-btm10, .spc-btm15, .spc-btm20, .spc-btm25, .spc-btm30{
	display:block;
}

.spc0{
	padding-top:0;
	padding-bottom:0;
}
.spc5{
	padding-top:5px;
	padding-bottom:5px;
}
.spc10{
	padding-top:10px;
	padding-bottom:10px;
}
.spc15{
	padding-top:15px;
	padding-bottom:15px;
}
.spc20{
	padding-top:20px;
	padding-bottom:20px;
}
.spc25{
	padding-top:25px;
	padding-bottom:25px;
}
.spc30{
	padding-top:30px;
	padding-bottom:30px;
}

.spc-top0{ padding-top:0; }
.spc-top5{ padding-top:5px; }
.spc-top10{ padding-top:10px; }
.spc-top15{ padding-top:15px; }
.spc-top20{ padding-top:20px; }
.spc-top25{ padding-top:25px; }
.spc-top30{ padding-top:30px; }
.spc-top35{ padding-top:35px; }
.spc-top40{ padding-top:40px; }

.spc-btm0{ padding-bottom:0; }
.spc-btm5{ padding-bottom:5px; }
.spc-btm10{ padding-bottom:10px; }
.spc-btm15{ padding-bottom:15px; }
.spc-btm20{ padding-bottom:20px; }
.spc-btm25{ padding-bottom:25px; }
.spc-btm30{ padding-bottom:30px; }
.spc-btm35{ padding-bottom:35px; }
.spc-btm40{ padding-bottom:40px; }


/*Line
********************************************************************************/
.ln-top0{ border-top:1px solid #ffffff; }
.ln-top1{ border-top:1px solid #e9e9e9; }
.ln-top2{ border-top:1px solid #cccccc; }

.ln-btm0{ border-bottom:1px solid #ffffff; }
.ln-btm1{ border-bottom:1px solid #e9e9e9; }
.ln-btm2{ border-bottom:1px solid #cccccc; }


/*Text
********************************************************************************/
h4{ margin:0; padding:0; border:0; }

h1, h2{
	font-weight:bold;
	text-decoration:none;
}
h3, .regb, h5, .smlb{
	font-weight:bold;
	text-decoration:none;
}
p, .reg, h6, .sml{
	font-weight:normal;
	text-decoration:none;
}

strong{ font-weight:bold; }

sup, sub{ line-height:0; }
sup{ vertical-align:super; }
sub{ vertical-align:baseline; }

ul{ list-style:none; }
ul.disc{ list-style:disc outside; }
ol{ list-style:decimal outside; }
dd{ display:inline; }

/********************/
.tx-wht{ color:#eeeeee; }
.tx-gry{ color:#8b8b8b; }
.tx-dgry{ color:#555555; }
.tx-blue{ color:#7799cc; }
.tx-attention{ color:#990000; }

/********************/
a{ color:#000000; text-decoration:none; }
a:hover{ color:#666666; }


/*header
********************************************************************************/
#header h1, #header h2{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }


/*contents
********************************************************************************/
#wrapper{
	width:960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px auto;
	padding:0px;
	clear:both;
}

#contents{
	width:930px;
	margin:0px auto;
	clear:both;
}

#mainImg{
	width:930px;
	margin:0px auto;
	clear:both;
}

#contentsMain{
	width:930px;
	margin:0px auto;
}

.contact{
	width:465px;
	padding:25px 0px 0px 0px;
	float:left;
}
.contact a{
	padding:0px 0px 0px 15px;
	background-image:url("../imgs/arw_link_reg.gif");
	background-repeat:no-repeat;
	background-position:left center;
}

.snsLink{
	width:195px;
	height:20px;
	padding:25px 0px 0px 0px;
}

.snsLink ul{
	width:195px;
	height:20px;
	display:block;
}
.snsLink ul li{
	height:20px;
	display:block;
	padding:0px 0px 10px 0px;
}
.snsLink ul li a{
	height:20px;
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
.snsLink ul li span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
.snsLink ul li a.snsLink-btn01{ width:98px; background-image:url("../imgs/btn_fblike_dim.gif"); }
.snsLink ul li a.snsLink-btn02{ width:121px; background-image:url("../imgs/btn_twt_dim.gif"); }

.cntTitle{
	width:690px;
	height:35px;
	border-bottom: 2px solid #cccccc;
	margin:0px 0px 25px 0px;
}
.cntTitle.mdl{
	padding:20px 0px 0px 0px;
	position:relative;
}

.cntTitle.mdl .pageTop{
	width:9px;
	height:9px;
	padding:0px;
	float:right;
	position:absolute;
	top:33px;
	right:9px;
}
.cntTitle.mdl .pageTop a{
	width:9px;
	height:9px;
	background-image:url("../imgs/arw_pagetop.gif");
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
}
.cntTitle.mdl .pageTop a span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
.cntTitle.mdl .pageTop a:hover{ background-position:0px -9px; }

.read{ padding:0px 0px 50px 0px !important; }
.last{ padding:0px !important; }

.zoomBtn{
	width:17px;
	height:17px;
	padding:0px;
	float:right;
	position:absolute;
	bottom:10px;
	right:10px;
}
.zoomBtn a{
	width:17px;
	height:17px;
	background-image:url("../imgs/btn_zoom.gif");
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
}
.zoomBtn a span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
.zoomBtn a:hover{ background-position:0px -17px; }

.cntClm1-1{
	width:690px;
	padding:0px 0px 30px 0px;	
}
.cntClm1-1 p{
	width:690px;
	display:block;
}
.cntClm1-1 img, .cntClm1-1 .zoomImg{
	width:690px;
	margin:0px 0px 30px 0px;
	display:block;
	position:relative;
}

.cntClm2-2{
	width:690px;
	padding:0px 0px 30px 0px;	
}
.cntClm2-2 p{
	width:330px;
	float:left;
	display:block;
}
.cntClm2-2 img, .cntClm2-2 .zoomImg{
	width:330px;
	float:right;
	display:block;
	position:relative;
}
.cntClm2-2.lft p{ float:left; }
.cntClm2-2.lft img, .cntClm2-2.lft .zoomImg{ float:right; }
.cntClm2-2.rgt p{ float:right; }
.cntClm2-2.rgt img, .cntClm2-2.rgt .zoomImg{ float:left; }

.cntClm1-3{
	width:690px;
	padding:0px 0px 30px 0px;
}
.cntClm1-3 p{
	width:450px;
	float:left;
	display:block;
}
.cntClm1-3 img, .cntClm1-3 .zoomImg{
	width:210px;
	float:right;
	display:block;
	position:relative;
}
.cntClm1-3.lft p{ float:left; }
.cntClm1-3.lft img, .cntClm1-3.lft .zoomImg{ float:right; }
.cntClm1-3.rgt p{ float:right; }
.cntClm1-3.rgt img, .cntClm1-3.rgt .zoomImg{ float:left; }

#sideBar{
	width:195px;
	margin:35px 0px 0px 0px;
	float:right;
	border-top: 2px solid #cccccc;	
}

#sideBar .subMenu{
	width:195px;
}
#sideBar .subMenu ul{
	width:195px;
	margin:0px;
	display:block;
}
#sideBar .subMenu ul li{
	width:160px;
	padding:12px 15px 12px 20px;
	display:block;
	background-image:url("../imgs/line_dot_x.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
}


/*footer
********************************************************************************/
#footer{
	width:960px;
	padding:50px 0px 30px 0px;
}
#footer .logoArea{
	width:63px;
	height:27px;
}

.footerBody{
	width:227px;
	margin:0px -2px 0px 0px;
	padding:0px 0px 0px 353px;
	float:left;
	text-align:center;
}

.footerBody .copy{
	width:227px; 
	height:9px;
	padding:9px 0px 0px 0px;
	background-image:url("../imgs/copy_ptp_ftr.gif");
	background-repeat:no-repeat;
	background-position:center bottom;
	float:left;
	clear:both;
}
.footerBody .copy span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }

#footer .pageTop{
	width:60px;
	height:9px;
	padding:0px;
	float:right;
}
#footer .pageTop a{
	width:60px;
	height:9px;
	background-image:url("../imgs/btn_pagetop.gif");
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
}
#footer .pageTop a span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
#footer .pageTop a:hover{ background-position:0px -9px; }

.fnav{
	width:227px;
	height:9px;
	padding:0px;
	display:block;
	float:right;
	background-image:url("../imgs/zero1_bg_fnav.gif");
	background-repeat:no-repeat;
	background-position:left top;
	overflow:hidden;
}
.fnav li{
	height:9px;
	padding:0px 2px 0px 0px;
	display:block;
	float:left;
}
.fnav li a{
	height:9px;
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
.fnav li a:hover{ background-position:0px -9px; }
.fnav li span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
.fnav li a.fnav-btn01{ width:73px; background-image:url("../imgs/zero1_btn_fnav01.gif"); }
.fnav li a.fnav-btn02{ width:58px; background-image:url("../imgs/zero1_btn_fnav02.gif"); }
.fnav li a.fnav-btn03{ width:83px; background-image:url("../imgs/zero1_btn_fnav03.gif"); }